> ## Documentation Index
> Fetch the complete documentation index at: https://docs.halth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete health fund card

> Delete a health fund card from the member wallet



## OpenAPI

````yaml https://api.halth.com/v1/api-yaml delete /v1/members/{memberId}/health-fund-cards/{healthFundCardId}
openapi: 3.0.0
info:
  title: HaltH API
  description: The API for the HaltH platform business services
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.halth.com
    description: Production
  - url: https://api.stg.halth.com
    description: Staging
security: []
tags: []
paths:
  /v1/members/{memberId}/health-fund-cards/{healthFundCardId}:
    delete:
      tags:
        - Member Wallet
      summary: Delete health fund card
      description: Delete a health fund card from the member wallet
      operationId: MemberWalletController_deleteHealthFundCard
      parameters:
        - name: memberId
          required: true
          in: path
          schema:
            type: string
        - name: healthFundCardId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
      deprecated: true

````